KDE 1.1.2

My RH 6 is now running with KDE 1.1 (this is the version in the original RH6 cdrom)
Now I want to upgrade kde to 1.1.2 and have download all kde necessary rpm file on my local harddisk
Then I use gnorpm to upgrade my kde 1.1
but the gnorpm requesting libqimgio.so.o is needed by kdebase

I don't know where this library came from.
anybody can help me ?
adrianmakAsked:
Who is Participating?
 
laeuchliCommented:
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.